

@font-face {
    font-family: 'VAGRoundedStdLight';
    src: url('vagroundedstd-light-webfont.eot');
    src: url('vagroundedstd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('vagroundedstd-light-webfont.woff') format('woff'),
         url('vagroundedstd-light-webfont.ttf') format('truetype'),
         url('vagroundedstd-light-webfont.svg#VAGRoundedStdLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'VAGRoundedStdBold';
    src: url('vagroundedstd-bold-webfont.eot');
    src: url('vagroundedstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('vagroundedstd-bold-webfont.woff') format('woff'),
         url('vagroundedstd-bold-webfont.ttf') format('truetype'),
         url('vagroundedstd-bold-webfont.svg#VAGRoundedStdBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


html, body {
height: 100%;
}

 body {
 
font-size: 62.5%;
font-family: Verdana, Arial, sans-serif;
color: #444;
background: #fff;
}

h1 {
}
h2 {
}
h3 {
}
h4 {
}
h5 {
}
h6 {
}

p {
	font-size: 1.1em;
	line-height: 1.4em;
	margin-bottom: 1.4em;
}

a, a:link {
	color: #00bbe5;
	text-decoration: none;
}
a:visited {}
a:hover {}


.topContainer {
width: 100%;
background: url(../images/common/topback.gif) repeat-x top left;
}

.topWrapper {
width: 100%;
background: url(../images/common/topimage.jpg) no-repeat top center;
}


header{
width: 960px;
margin: 0 auto;

}

.logoHolder {
padding-top: 55px;

width: 960px;
float: left;
position: relative;
}

.logoHolder h1 {
float: left;
width: 390px;
padding-bottom: 10px;
}

.logoHolder h2 {
float: right;
background: #f5f5f5 url(../images/common/greyfade.gif) repeat-x bottom left;
width: 280px;
padding: 10px;
font-family: 'VAGRoundedStdBold', sans-serif;
color: #00bbe5;
  font-size: 1.8em;
  line-height:120%;
position: absolute;
bottom: 0;
right: 0;
}

.menuHolder {
background: #333 url(../images/common/menuback.gif) repeat-x bottom left;
float: left;
width: 960px;
}

.smallMenu {
width: 440px;
float: left;
padding: 20px;
color: #fff;

}
.smallMenu ul {}
.smallMenu ul li {
float: left;
}
.smallMenu ul li a, .smallMenu ul li a:link, .smallMenu ul li a:visited {
padding-right: 10px;
margin-right: 10px;
display: block;
color: #ccc;
border-right: 1px solid #777;
font-size: 1.1em;
}
.smallMenu ul li a:hover {
color: #00bbe5;
}


.mainMenu {
padding: 15px 0;
float: right;
width: 390px;
}
.mainMenu ul {
}
.mainMenu ul li {
float: left;

}
.mainMenu ul li a, .mainMenu ul li a:link, .mainMenu ul li a:visited {
  font-family: 'VAGRoundedStdLight', serif;
padding-right: 10px;
margin-right: 10px;
display: block;
color: #fff;
border-right: 1px solid #777;
font-size: 2.2em;

}
.mainMenu ul li a span, .mainMenu ul li a:link span, .mainMenu ul li a:visited span {
  font-size: .6em;
color: #999;
  display: block;
  margin-bottom: 5px;
}
.mainMenu ul li a:hover {
color: #00bbe5;

}

.mainMenu ul li a.last, .smallMenu ul li a.last {
border-right: none;
}


.wrapper {
margin: 0px auto;

width: 960px;
-moz-box-shadow: 0px 0px 10px #ccc;
-webkit-box-shadow: 1px 1px 10px #ccc;
box-shadow: 1px 1px 10px #ccc;
}

	
.content {}

.content h1, .mainContent h1  {
font-family: 'VAGRoundedStdBold', sans-serif;
  font-size: 3.8em;
  line-height: 140%;
  color: #00bbe5;
letter-spacing: 1px;
	padding-top: 10px;
	border-top: 5px solid #00bbe5;
	margin-bottom: 20px;

}



.feature {
float: left;
width: 940px;
margin: 10px;
background: url(../images/home/Untitled-1.jpg) no-repeat top right;
bac
} 


.feature h1 {
width: 580px;
margin-bottom: 10px;
float: left;
display: inline;

}

.coda-slider-wrapper {
float: left;
width: 580px;
height: 360px !important;
}
.featureText {
float: right;
width: 340px;

border-bottom: 1px solid #00bbe5;
  position: relative;
  height: 360px;
}

.featureIntro {

}
.featureIntro h3 {
font-family: 'VAGRoundedStdLight', sans-serif;
  font-size: 2.1em;
  line-height: 140%;
  background: #333;
  color:#fff;
  padding: 5px 10px;;
  margin-bottom: 30px;
}
.featureIntro p {
font-family: 'VAGRoundedStdLight', sans-serif;
  font-size: 1.8em;
  line-height: 1.6em;
  color: #0099D8;
  
  
}



.featureRetire {
float: left;
width: 940px;
margin: 10px;
background: url(../images/home/Untitled-1.jpg) no-repeat top right;
text-align: center;
} 

.featureRetire h1 {
width: 100%;
float: none;
padding: 20px 0;
}

.featureRetire .featureText {
float: none;
width: 100%;

border-bottom: 1px solid #00bbe5;
  position: relative;
  height: 360px;
}

.featureRetire .featureIntro {

}

.featureRetire .featureIntro p {
font-family: 'VAGRoundedStdLight', sans-serif;
  font-size: 2.4em;
  line-height: 1.6em;
  color: #0099D8;
  padding: 0 4rem;
  
}


















.mainContent {
float: left;
width: 940px;
padding-left: 10px;
margin-top: 10px;
}
.mainContent h2 {
font-family: 'VAGRoundedStdLight', sans-serif;
  font-size: 2.1em;
  line-height: 140%;
  background: #333;
  color:#fff;
  padding: 5px 10px;;
  margin-bottom: 10px;
}
.allTees {
float: left;
width: 960px;
padding: 0px;

} 


.pageIntro {
float: left;
width: 940px;
border-bottom: 1px solid #ccc;
margin-bottom: 15px;
padding-bottom: 15px;
}

.pageIntro p {
float: left;
width: 540px;
display: inline;
padding-right: 40px;

}
.pageIntro figure {
float: right;
width: 340px;
}





.teeSpace {
float: left;
width: 220px;
margin-right: 20px;
padding-bottom: 10px;
border-bottom: 1px dotted #333;
margin-bottom: 20px;
display: inline;

} 



.teePic {
margin-bottom: 10px;
}

.teeName {
  font-size: 1.2em;
  line-height: 1.4em;
  color: #00bbe5;
  font-weight: bold;
  border-top: 2px solid #00bbe5;
  padding: 5px 0px;

}

.teeName a, .teeName a:link, .teeName a:visited {
text-decoration: none;
color: #00bbe5;
}
.teeName a:hover {
color: #333;
}

.teeDetails {
  font-size: 1.1em;
  line-height: 1.4em;
  height: 20px;
  border-top: 1px solid #fff;
  padding: 5px 0px;
  color: #333;
  
}

.teeDetails a, .teeDetails a:link, .teeDetails a:active, .teeDetails a:visited {
color: #333;
text-decoration: none;
}
.teeDetails a:hover {
color: #00bbe5;
}
.teeSpace .buyBox {

	border-bottom: none;
}


.teeSpace .buyBox dl {
display: none;
width: 220px;
}
.teeSpace .buyBox dt {
float: left;
width: 140px;
margin-right: 20px;
padding-top: 2px;
padding-left: 0px;

} 

.buyBox dt select {
width: 140px;
}

.teeSpace .buyBox dd {
padding-left: 10px;
}

.footerWrapper {
clear: both;
background: #bde0ff url(../images/common/footerback.gif) repeat-x top left;
width: 100%;
float: left;
padding-bottom: 160px;
}


.footerWrapperRetire {
clear: both;
background: none;
width: 100%;
float: left;
padding-bottom: 450px;
}


footer {
width: 940px;
padding: 10px;
background: #333 url(../images/common/footerback2.gif) repeat-x top left;
color: #fff;
margin: 0 auto;
}

footer ul {
float: left;
width: 220px;
margin-right: 20px;
}


footer a, footer a:link, footer a:visited {
text-decoration: none;
color: #777;
  font-size: 1.1em;
  line-height: 1.4em;
 
}


/* All T-shirts */
.detailHeadBuy h1 {
margin-bottom: 15px;
}
.detailHeadBuy h2 {
font-family: 'VAGRoundedStdLight', sans-serif;
  font-size: 2.1em;
  line-height: 140%;
  color: #00bbe5;
  border-top: 1px dotted #00bbe5;
padding-top: 5px;

}

.detailTop{
width: 940px;
float: left;
margin-bottom: 10px;
} 

.detailTop figure {
float: left;
margin-right: 20px;
}

.detailHeadBuy {
width: 940px;
padding: 10px;

} 
.detailText {
float: right;
width: 340px;
}

.detailText h3 {
background: #bde0ff;
padding: 5px 15px;
color: #00bbe5;
  font-size: 2em;
  line-height: 140%;
margin-bottom: 15px;
font-family: 'VAGRoundedStdLight', sans-serif;
}
.detailText h3 span {
float: right;
width: 60px;
}
.detailText h3 span input {
background: #fff;
color: #0099D8;
border-radius: 5px;
border: none;
display: block;
font-family: 'VAGRoundedStdLight', sans-serif;
  font-size: .7em;
  padding-top: 3px;
  cursor: pointer;
}



.detailBottom {
float: left;
width: 940px;
} 
	
.detailBottomLeft {
float: left;
width: 720px;

margin-right: 20px;
display: inline;
voice-family: "\"}\""; 
  voice-family:inherit;
  width:700px;
} 
html>body .detailBottomLeft {
  width: 700px;
} 
.detailBottomRight {
float: right;
width: 220px;
}
.detailBottomLeft img {
margin-bottom: 40px;
}
.subPageMenu {
float: left;
width: 940px;
padding: 10px 0px;


}

.subPageMenu ul {
float: left;
width: 940px;
border-top: 1px dotted #bde0ff;	
font-size: 1.1em;

}

.subPageMenu ul li {
float: left;
text-transform: uppercase;
padding: 10px 0px;
margin: 10px 0px;

}
.subPageMenu ul li a, .subPageMenu ul li a:link, .subPageMenu ul li a:active, .subPageMenu ul li a:visited {
color: #fff;
font-weight: bold;
background: #0099D8;
padding: 8px 15px;
border-radius: 10px;
}
.subPageMenu ul li a:hover {
color: #bde0ff;
}



.genHeadImage {
float: right;
width: 180px;
}

.genContentHolder {
float: left;
width: 940px;
padding: 10px;
}

.genContentLeft {
float: left;
width: 460px;
display: inline;
margin-right: 20px;
} 
.genContentRight {
float: right;
width: 460px;
}

.genContentHolder h2 {
font-family: 'VAGRoundedStdLight', sans-serif;
  font-size: 2em;
  line-height: 140%;
  border-top: 1px solid #00bbe5;
  margin-bottom: 20px;
color: #00bbe5;
}
.genContentHolder h3 {
font-family: 'VAGRoundedStdLight', sans-serif;
  font-size: 1.8em;
  line-height: 140%;
	color: #00bbe5;
	border-top: 1px solid #00bbe5;
    margin-bottom: 10px;
}
.genContentHolder h4 {
font-family: 'VAGRoundedStdLight', sans-serif;
  font-size: 1.8em;
  line-height: 140%;
  color: #00bbe5;
    margin-bottom: 10px;
}
.genContentHolder h5 {
font-family: 'VAGRoundedStdBold', sans-serif;
  font-size: 1.6em;
  line-height: 140%;
   margin-bottom: 10px;
  color: #00bbe5;
}
.genContentHolder h6 {
font-family: 'VAGRoundedStdBold', sans-serif;
  font-size: 1.4em;
  line-height: 140%;
  color: #00bbe5;
}
.genContentHolder ul {
  font-size: 1.1em;
  line-height: 1.4em;
  padding-left: 15px;
  list-style-image: url(../images/common/bullet.gif);
  
}
.genContentHolder ul li {
}
.genContentHolder p {
  font-size: 1.1em;
  line-height: 1.4em;
}
.genContentHolder a, .genContentHolder a:link, .genContentHolder a:active {
color: #00bbe5;
}
.genContentHolder a:visited {
color:#888;
}
.genContentHolder a:hover {
color: #0099D8;}

.genContentRight img {
margin-bottom: 15px;

}

/*///////////////////////////////// CONTACT ///////////////////////////////////*/

.contactLeft {
float: left;
width: 280px;
margin-right: 20px;
}
.contactRight {
float: right;
width: 640px;
}


/*///////////////////////////////// CART ///////////////////////////////////*/


#cartContent {

}

.basket {
float: left;
width: 960px;
  font-size: 1.2em;
  line-height: 1.4em;
  margin: 0px 10px;
voice-family: "\"}\""; 
  voice-family:inherit;
  width:940px;
} 
html>body .basket {
  width: 940px;
} 
.basket th {
border-collapse: collapse;
font-weight: bold;
border-bottom: 1px solid #006225;
color: #006225;
padding: 5px 0px;
}

.basket td {
border-collapse: collapse;
padding: 5px 0px;
border-bottom: 1px solid #bde0a0;
vertical-align: top;
}


.basket td.totalTD {
border-bottom: none;
}
.basket th.cItem {
width: 360px;
padding-right: 20px;
voice-family: "\"}\""; 
  voice-family:inherit;
  width:340px;
} 
html>body .basket th.cItem {
  width: 340px;
} 

.basket th.cPrice {
width: 80px;
margin-right: 20px;
voice-family: "\"}\""; 
  voice-family:inherit;
  width:60px;
} 
html>body .basket th.cPrice {
  width: 60px;
} 
.basket th.cQuantity {
width: 80px;
margin-right: 20px;
voice-family: "\"}\""; 
  voice-family:inherit;
  width:60px;
} 
html>body .basket th.cQuantity {
  width: 60px;
} 
.basket th.cDel {
width: 240px;
padding-right: 20px;
voice-family: "\"}\""; 
  voice-family:inherit;
  width:220px;
} 
html>body .basket th.cDel {
  width: 220px;
} 
.basket th.cTotal {
width: 220px;
}

.cArticle {
float: left;
width: 340px;
}
.cArticle dt {
float: right;
font-weight: bold;
margin-bottom: 20px;
color: #006225;
width: 220px;
}
.cArticle dd {
float: right;
width: 220px;
}
.cArticle dd.cThumbnail {
float: left;
width: 120px;
display: inline;
margin-right: 20px;
voice-family: "\"}\""; 
  voice-family:inherit;
  width:100px;
} 
html>body .cArticle dd.cThumbnail {
  width: 100px;
} 

.cDelete {
float: left;
width: 220px;
}
.cDelete dt {
float: right;
width: 200px;
}
.cDelete dd {
width: 20px;
float: left;
}

.total {
float: left;
width: 220px;

}
.total dt {
float: left;
padding: 5px 0px;
color: #7bc144;
  font-size: 1.2em;
  line-height: 1.4em;
width: 80px;
border-bottom: 1px solid #bde0a0;
display: inline;
margin-right: 20px;
voice-family: "\"}\""; 
  voice-family:inherit;
  width:60px;
} 
html>body .total dt{
  width: 60px;
} 


.total dd {
border-bottom: 1px solid #bde0a0;
font-weight: bold;
padding: 5px 0px;
  font-size: 1.2em;
  line-height: 1.4em;
}
.totalTD ul li {
float: left;
margin-right: 10px;
margin-top: 10px;
}
.totalTD ul li a, .totalTD ul li a{
background: #bde0a0 url(../images/common/greenfade.gif) repeat-x top left;
padding: 5px 10px;
text-decoration: none;
color: #fff;
}
.totalTD ul li a:hover {
background: #bde0a0;
}

.deliveryDL {
width: 340px;
margin-top: 10px;
float: left;
padding-right: 20px;
voice-family: "\"}\""; 
  voice-family:inherit;
  width:320px;
} 
html>body .deliveryDL {
  width: 320px;
} 
.deliveryDL dt {
float: left;
width: 70px;
margin-right: 10px;
font-weight: bold;
padding-top: 4px;
color: #006225;
voice-family: "\"}\""; 
  voice-family:inherit;
  width: 60px;
} 
html>body .deliveryDL dt {
  width: 60px;
} 

.deliveryDL dd {
float: right;
width: 250px;
padding-right: 20px;
voice-family: "\"}\""; 
  voice-family:inherit;
  width:230px;
} 
html>body .deliveryDL dd  {
  width: 230px;
} 

.deliveryDL dd select {
width: 220px;
}

.shippingNote {
width: 360px;
  font-size: .9em;
  line-height: 1.4em;
padding-top: 10px;
float: right;
padding-right: 20px;
voice-family: "\"}\""; 
  voice-family:inherit;
  width:340px;
} 
html>body .shippingNote {
  width: 340px;
} 


.shippingForm {
float: left;
width: 960px;
padding: 10px;
voice-family: "\"}\""; 
  voice-family:inherit;
  width:940px;
} 
html>body .shippingForm {
  width: 940px;
} 

.shippingForm h3 {
color: #006225;
font-size: 1.8em;
margin-bottom: 20px;
margin-top: -10px;
padding-top: 0px;
}
.shippingForm dl {
  font-size: 1.2em;
  line-height: 1.4em;
  font-weight: bold;
  float: left;
  width: 300px;
  border-bottom: 1px solid #bde0a0;
}
.shippingForm dt {
float: left;
width: 80px;
clear: both;
margin-bottom: 10px;
padding-top: 4px;
margin-right: 20px;
voice-family: "\"}\""; 
  voice-family:inherit;
  width:60px;
} 
html>body .shippingForm dt {
  width: 60px;
} 
.shippingForm dd {
float: right;
margin-bottom: 10px;
}
.shippingForm p {
float: right;
width: 600px;
padding-top: 4px;
}

#checkout {
float: left;
width: 960px;
padding: 10px 0px;
padding-left: 730px;
padding-right: 10px
voice-family: "\"}\""; 
  voice-family:inherit;
  width:220px;
} 
html>body #checkout {
  width: 220px;
} 

#checkout input {
width: 100px;
border: none;
padding: 5px;
color: #fff;
}

input.cButton {
background: url(../images/common/greenfade.gif) repeat-x top left;
}

#checkout ul {


}

#checkout li {
float: left;
margin-right: 10px;
}



.checkoutH2 {
padding-left:5px;
  font-size: 1.4em;
  line-height: 1.4em;
  font-weight: bold;
  text-transform: uppercase;
}
.compulsory {
color: red;	
}



#checkoutTwo {
float: left;
width: 960px;
padding: 10px;
voice-family: "\"}\""; 
  voice-family:inherit;
  width:940px;
} 
html>body #checkoutTwo {
  width: 940px;
} 



.billingForm {
float: left;
width: 480px;
margin-right: 20px;
voice-family: "\"}\""; 
  voice-family:inherit;
  width:46px;
} 
html>body .billingForm {
  width: 460px;
} 




.billingForm h3, .deliveryForm h3 {
color: #006225;
font-size: 1.4em;
margin-bottom: 20px;
border-bottom: 1px solid #7bc144;
padding-bottom: 5px;
padding-top: 0px;
}
.billingForm dl, .deliveryForm dl {
  font-size: 1.2em;
  line-height: 1.4em;
  font-weight: bold;
  float: left;
  width: 400px;
  border-bottom: 1px solid #bde0a0;
}
.billingForm dt, .deliveryForm dt {
float: left;
width: 120px;
text-align: right;
margin-bottom: 10px;
padding-top: 5px;
margin-right: 20px;
voice-family: "\"}\""; 
  voice-family:inherit;
  width:100px;
} 
html>body .billingForm dt, html>body .deliveryForm dt {
  width: 100px;
} 
.billingForm dd, .deliveryForm dd {
float: right;

margin-bottom: 10px;
width: 280px;
}
.billingForm input, .billingForm textarea, .deliveryForm input, .deliveryForm textarea {
width: 274px;
}
.tick {
padding-top: 5px;
}

.deliveryForm {
float: right;
width: 460px;
} 

.payment {
float: left;
width: 940px;
border-top: 1px solid #006225;
margin-top: 40px;

}
.payment h3 {
color: #006225;
font-size: 1.6em;
margin-bottom: 20px;
border-bottom: 1px solid #7bc144;
padding-bottom: 10px;
padding-top: 15px;
}



.payment dl {
float: left;
width: 480px;
margin-right: 20px;

voice-family: "\"}\""; 
  voice-family:inherit;
  width:460px;
} 
html>body .payment dl {
  width: 460px;
} 
.payment dl dt {
float: left;
text-align: right;
padding-top: 4px;
clear: both;
font-weight: bold;
  font-size: 1.2em;
  line-height: 1.4em;
width: 120px;
text-align: right;
margin-bottom: 10px;

margin-right: 20px;
voice-family: "\"}\""; 
  voice-family:inherit;
  width:100px;
} 
html>body .payment dl dt{
  width: 100px;
}
.payment dl dd {
float: right;
margin-bottom: 10px;
width: 340px;

  font-size: 1.2em;
  line-height: 1.4em;
}

.payment dl dd input, .payment dl dd input select {
width: 220px;
text-align: left;
}

.payment dl dd.expiry select {
width: 80px;
float: left;
margin-right:20px;
voice-family: "\"}\""; 
  voice-family:inherit;
  width:60px;
} 
html>body .payment dl dd.expiry select {
  width: 60px;
} 

.payment dl dd.expiry label {
float: left;
padding-top: 4px;
margin-right: 10px;
}
.payment dl dd input#CVV2 {
width: 120px;
}
.note {
font-size: 11px;
margin-top: 10px;
color: #777;
width: 
}

.processCard {
float: left;
width: 940px;
border-top: 1px solid #7bc144;
padding-top: 20px;
margin-right: 480px;
voice-family: "\"}\""; 
  voice-family:inherit;
  
  width:460px;
} 
html>body .processCard {
  width: 460px;
} 

.processCard input {
color: #fff;
width: 140px;
border: none;
background: url(../images/common/greenfade.gif) repeat-x top left;
padding: 5px 10px;
}

.resetter {
clear:both;
width: 1px;
height: 1px;
line-height: 1px;
padding: 0;
margin: 0;
}

